Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedger/FrmConstructionLedger.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedger/FrmConstructionLedger.designer.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedger/FrmConstructionLedger.designer.cs	(revision 6)
@@ -527,9 +569,9 @@
             this.lblCellTotal.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
             this.lblCellTotal.AutoSize = true;
             this.lblCellTotal.BackColor = System.Drawing.Color.WhiteSmoke;
-            this.lblCellTotal.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblCellTotal.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 9.75F, System.Drawing.FontStyle.Bold);
             this.lblCellTotal.ForeColor = System.Drawing.Color.Black;
-            this.lblCellTotal.Location = new System.Drawing.Point(100, 447);
+            this.lblCellTotal.Location = new System.Drawing.Point(100, 427);
             this.lblCellTotal.Name = "lblCellTotal";
             this.lblCellTotal.Size = new System.Drawing.Size(0, 13);
             this.lblCellTotal.TabIndex = 36;
@@ -545,14 +587,14 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvAllDisplay.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.dgvAllDisplay.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvAllDisplay.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
+            dataGridViewCellStyle29.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle29.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle29.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle29.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle29.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle29.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle29.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvAllDisplay.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle29;
             this.dgvAllDisplay.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvAllDisplay.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
             this.Column1,
@@ -572,7 +614,8 @@
             this.Column16,
             this.Column17,
             this.Column8,
-            this.Column11});
+            this.Column11,
+            this.Column19});
             this.dgvAllDisplay.Location = new System.Drawing.Point(6, 4);
             this.dgvAllDisplay.Name = "dgvAllDisplay";
             this.dgvAllDisplay.RowHeadersVisible = false;
@@ -580,7 +623,7 @@
             this.dgvAllDisplay.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvAllDisplay.RowTemplate.Height = 21;
             this.dgvAllDisplay.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvAllDisplay.Size = new System.Drawing.Size(1278, 438);
+            this.dgvAllDisplay.Size = new System.Drawing.Size(1278, 418);
             this.dgvAllDisplay.TabIndex = 35;
             this.dgvAllDisplay.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvAllDisplay_CellDoubleClick);
             this.dgvAllDisplay.CellEnter += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvAllDisplay_CellEnter);
@@ -590,51 +633,10 @@
             this.dgvAllDisplay.KeyDown += new System.Windows.Forms.KeyEventHandler(this.dgvAllDisplay_KeyDown);
             this.dgvAllDisplay.MouseUp += new System.Windows.Forms.MouseEventHandler(this.dgvAllDisplay_MouseUp);
             // 
-            // btnDispDown
-            // 
-            this.btnDispDown.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnDispDown.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDispDown.Location = new System.Drawing.Point(1300, 418);
-            this.btnDispDown.Name = "btnDispDown";
-            this.btnDispDown.Size = new System.Drawing.Size(40, 40);
-            this.btnDispDown.TabIndex = 42;
-            this.btnDispDown.TabStop = false;
-            this.btnDispDown.Text = "▼";
-            this.btnDispDown.UseVisualStyleBackColor = true;
-            this.btnDispDown.Visible = false;
-            this.btnDispDown.Click += new System.EventHandler(this.btnDispDown_Click);
-            // 
-            // btnDispUp
-            // 
-            this.btnDispUp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnDispUp.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDispUp.Location = new System.Drawing.Point(1300, 354);
-            this.btnDispUp.Name = "btnDispUp";
-            this.btnDispUp.Size = new System.Drawing.Size(40, 40);
-            this.btnDispUp.TabIndex = 41;
-            this.btnDispUp.TabStop = false;
-            this.btnDispUp.Text = "▲";
-            this.btnDispUp.UseVisualStyleBackColor = true;
-            this.btnDispUp.Visible = false;
-            this.btnDispUp.Click += new System.EventHandler(this.btnDispUp_Click);
-            // 
-            // btnOtherProc
-            // 
-            this.btnOtherProc.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.btnOtherProc.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnOtherProc.Location = new System.Drawing.Point(7, 656);
-            this.btnOtherProc.Name = "btnOtherProc";
-            this.btnOtherProc.Size = new System.Drawing.Size(200, 30);
-            this.btnOtherProc.TabIndex = 95;
-            this.btnOtherProc.TabStop = false;
-            this.btnOtherProc.Text = "他の画面へ";
-            this.btnOtherProc.UseVisualStyleBackColor = false;
-            this.btnOtherProc.Click += new System.EventHandler(this.btnOtherProc_Click);
-            // 
             // Column1
             // 
-            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column1.DefaultCellStyle = dataGridViewCellStyle2;
+            dataGridViewCellStyle30.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column1.DefaultCellStyle = dataGridViewCellStyle30;
             this.Column1.Frozen = true;
             this.Column1.HeaderText = "№";
             this.Column1.Name = "Column1";
@@ -685,8 +687,8 @@
             // 
             // Column5
             // 
-            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.Column5.DefaultCellStyle = dataGridViewCellStyle3;
+            dataGridViewCellStyle31.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.Column5.DefaultCellStyle = dataGridViewCellStyle31;
             this.Column5.Frozen = true;
             this.Column5.HeaderText = "項　　　目";
             this.Column5.Name = "Column5";
@@ -697,8 +699,8 @@
             // 
             // Column6
             // 
-            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.Column6.DefaultCellStyle = dataGridViewCellStyle4;
+            dataGridViewCellStyle32.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.Column6.DefaultCellStyle = dataGridViewCellStyle32;
             this.Column6.Frozen = true;
             this.Column6.HeaderText = "業　　　種";
             this.Column6.Name = "Column6";
@@ -736,11 +738,11 @@
             // 
             // Column7
             // 
-            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            dataGridViewCellStyle5.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
-            dataGridViewCellStyle5.Format = "N0";
-            dataGridViewCellStyle5.NullValue = null;
-            this.Column7.DefaultCellStyle = dataGridViewCellStyle5;
+            dataGridViewCellStyle33.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle33.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
+            dataGridViewCellStyle33.Format = "N0";
+            dataGridViewCellStyle33.NullValue = null;
+            this.Column7.DefaultCellStyle = dataGridViewCellStyle33;
             this.Column7.Frozen = true;
             this.Column7.HeaderText = "予定（見積）金額";
             this.Column7.Name = "Column7";
@@ -751,9 +753,9 @@
             // 
             // Column12
             // 
-            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            dataGridViewCellStyle6.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(224)))), ((int)(((byte)(192)))));
-            this.Column12.DefaultCellStyle = dataGridViewCellStyle6;
+            dataGridViewCellStyle34.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle34.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(224)))), ((int)(((byte)(192)))));
+            this.Column12.DefaultCellStyle = dataGridViewCellStyle34;
             this.Column12.Frozen = true;
             this.Column12.HeaderText = "実　行　金　額";
             this.Column12.Name = "Column12";
@@ -764,8 +766,8 @@
             // 
             // Column9
             // 
-            dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.Column9.DefaultCellStyle = dataGridViewCellStyle7;
+            dataGridViewCellStyle35.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Column9.DefaultCellStyle = dataGridViewCellStyle35;
             this.Column9.Frozen = true;
             this.Column9.HeaderText = "比率(％)";
             this.Column9.Name = "Column9";
@@ -825,6 +827,116 @@
             this.Column11.Visible = false;
             this.Column11.Width = 5;
             // 
+            // Column19
+            // 
+            this.Column19.Frozen = true;
+            this.Column19.HeaderText = "増減フラグ";
+            this.Column19.Name = "Column19";
+            this.Column19.ReadOnly = true;
+            this.Column19.Visible = false;
+            // 
+            // btnDispDown
+            // 
+            this.btnDispDown.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnDispDown.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDispDown.Location = new System.Drawing.Point(1300, 418);
+            this.btnDispDown.Name = "btnDispDown";
+            this.btnDispDown.Size = new System.Drawing.Size(40, 40);
+            this.btnDispDown.TabIndex = 42;
+            this.btnDispDown.TabStop = false;
+            this.btnDispDown.Text = "▼";
+            this.btnDispDown.UseVisualStyleBackColor = true;
+            this.btnDispDown.Visible = false;
+            this.btnDispDown.Click += new System.EventHandler(this.btnDispDown_Click);
+            // 
+            // btnDispUp
+            // 
+            this.btnDispUp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnDispUp.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDispUp.Location = new System.Drawing.Point(1300, 354);
+            this.btnDispUp.Name = "btnDispUp";
+            this.btnDispUp.Size = new System.Drawing.Size(40, 40);
+            this.btnDispUp.TabIndex = 41;
+            this.btnDispUp.TabStop = false;
+            this.btnDispUp.Text = "▲";
+            this.btnDispUp.UseVisualStyleBackColor = true;
+            this.btnDispUp.Visible = false;
+            this.btnDispUp.Click += new System.EventHandler(this.btnDispUp_Click);
+            // 
+            // btnOtherProc
+            // 
+            this.btnOtherProc.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.btnOtherProc.BackColor = System.Drawing.Color.SpringGreen;
+            this.btnOtherProc.Location = new System.Drawing.Point(7, 656);
+            this.btnOtherProc.Name = "btnOtherProc";
+            this.btnOtherProc.Size = new System.Drawing.Size(200, 30);
+            this.btnOtherProc.TabIndex = 95;
+            this.btnOtherProc.TabStop = false;
+            this.btnOtherProc.Text = "他の画面へ";
+            this.btnOtherProc.UseVisualStyleBackColor = false;
+            this.btnOtherProc.Click += new System.EventHandler(this.btnOtherProc_Click);
+            // 
+            // btnAssistantChange
+            // 
+            this.btnAssistantChange.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnAssistantChange.BackColor = System.Drawing.Color.Beige;
+            this.btnAssistantChange.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold);
+            this.btnAssistantChange.Location = new System.Drawing.Point(381, 656);
+            this.btnAssistantChange.Name = "btnAssistantChange";
+            this.btnAssistantChange.Size = new System.Drawing.Size(130, 30);
+            this.btnAssistantChange.TabIndex = 96;
+            this.btnAssistantChange.Text = "副担当者変更";
+            this.btnAssistantChange.UseVisualStyleBackColor = false;
+            this.btnAssistantChange.Click += new System.EventHandler(this.btnAssistantChange_Click);
+            // 
+            // btnInstractorChange
+            // 
+            this.btnInstractorChange.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnInstractorChange.BackColor = System.Drawing.Color.MistyRose;
+            this.btnInstractorChange.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold);
+            this.btnInstractorChange.Location = new System.Drawing.Point(519, 656);
+            this.btnInstractorChange.Name = "btnInstractorChange";
+            this.btnInstractorChange.Size = new System.Drawing.Size(130, 30);
+            this.btnInstractorChange.TabIndex = 97;
+            this.btnInstractorChange.Text = "指導員変更";
+            this.btnInstractorChange.UseVisualStyleBackColor = false;
+            this.btnInstractorChange.Click += new System.EventHandler(this.btnInstractorChange_Click);
+            // 
+            // btnChangePrice
+            // 
+            this.btnChangePrice.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnChangePrice.BackColor = System.Drawing.Color.Gold;
+            this.btnChangePrice.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold);
+            this.btnChangePrice.Location = new System.Drawing.Point(243, 656);
+            this.btnChangePrice.Name = "btnChangePrice";
+            this.btnChangePrice.Size = new System.Drawing.Size(130, 30);
+            this.btnChangePrice.TabIndex = 99;
+            this.btnChangePrice.Text = "受注金額変更";
+            this.btnChangePrice.UseVisualStyleBackColor = false;
+            this.btnChangePrice.Click += new System.EventHandler(this.btnChangePrice_Click);
+            // 
+            // lblLabel06
+            // 
+            this.lblLabel06.BackColor = System.Drawing.Color.White;
+            this.lblLabel06.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel06.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel06.Location = new System.Drawing.Point(127, 35);
+            this.lblLabel06.Name = "lblLabel06";
+            this.lblLabel06.Size = new System.Drawing.Size(820, 25);
+            this.lblLabel06.TabIndex = 66;
+            this.lblLabel06.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            // 
+            // label23
+            // 
+            this.label23.BackColor = System.Drawing.Color.SandyBrown;
+            this.label23.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label23.Location = new System.Drawing.Point(5, 35);
+            this.label23.Name = "label23";
+            this.label23.Size = new System.Drawing.Size(114, 25);
+            this.label23.TabIndex = 65;
+            this.label23.Text = "発注者名称";
+            this.label23.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
             // FrmConstructionLedger
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
@@ -831,6 +943,9 @@
             this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
             this.BackColor = System.Drawing.Color.Black;
             this.ClientSize = new System.Drawing.Size(1344, 692);
+            this.Controls.Add(this.btnChangePrice);
+            this.Controls.Add(this.btnInstractorChange);
+            this.Controls.Add(this.btnAssistantChange);
             this.Controls.Add(this.btnOtherProc);
             this.Controls.Add(this.btnDispDown);
             this.Controls.Add(this.btnDispUp);
@@ -852,7 +967,6 @@
             this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
             this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FrmConstructionLedger_FormClosing);
             this.Load += new System.EventHandler(this.FrmConstructionLedger_Load);
-            this.Shown += new System.EventHandler(this.FrmConstructionLedger_Shown);
             this.SizeChanged += new System.EventHandler(this.FrmConstructionLedger_SizeChanged);
             this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.FrmConstructionLedger_KeyDown);
             this.panel1.ResumeLayout(false);
@@ -889,7 +1003,6 @@
         private System.Windows.Forms.Panel panel2;
         private System.Windows.Forms.Label lblCellTotal;
         private DataGridViewEX dgvAllDisplay;
-        private System.Windows.Forms.Button btnApprovalList;
         private System.Windows.Forms.Label label13;
         private System.Windows.Forms.Label label12;
         private System.Windows.Forms.Button btnDispDown;
@@ -904,6 +1017,11 @@
         private System.Windows.Forms.Label lblBudgetOverrun;
         private System.Windows.Forms.Label lblComplate;
         private System.Windows.Forms.Button btnComplate;
+        private System.Windows.Forms.Label label20;
+        private System.Windows.Forms.Label label21;
+        private System.Windows.Forms.Button btnAssistantChange;
+        private System.Windows.Forms.Button btnInstractorChange;
+        private System.Windows.Forms.Button btnChangePrice;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column3;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column2;
@@ -922,5 +1040,8 @@
         private System.Windows.Forms.DataGridViewTextBoxColumn Column17;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column8;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column11;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column19;
+        private System.Windows.Forms.Label lblLabel06;
+        private System.Windows.Forms.Label label23;
     }
 }
\ No newline at end of file
